Cannot Install SmarterMail build 6985 on Windows 2012 R2 Server Core
Problem reported by David Fisher - February 19 at 10:38 AM
Submitted
Hi,

  I recently created a VMWare container with Windows 2012 R2 Server Core, I configured it and did all Windows Updates.

  When I try to install SmarterMail build 6985, I get an error at the Configuring Windows Features, after it hangs there for a few minutes.

  The error is as follows :

Windows couldn't connect to the Internet to download the necessary files. Make sure that you're connected to the Internet, and click "Retry" to try again.

  I searched google and various forums say this is due to .NET 3.5 not being installed, SmarterMail build 6985 says it requires .NET 4.7, which is installed, do I need to install .NET 3.5 also, or enable it?  I looked at the log file, and it is hard to determine what the issue is from it.

  I do not see anyone posting about this issue on this forum, so I might try an older build, maybe something broke with the latest build?

Thanks!
-dave

1 Reply

Reply to Thread
0
Matt Petty Replied
Employee Post
Hello,

Are you using the EXE or the MSI?. Could try the MSI but if you do make sure to install .net 4.7.2 manually. The MSI does not install prerequisites. I have not tested Core at all so if it works that would be cool.

If you can send me the log in DM and I can take a look at it and see if the issue jumps out at me.
Matt Petty
Software Developer
SmarterTools Inc.
(877) 357-6278
www.smartertools.com

Reply to Thread